Subject: New Reply Received - Re: Order number 6354021795 Returned or Exchange request.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 13:28:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Order number 6354021795 Returned or Exchange request.  Ticket comment <div dir="ltr">Dears <br><br>Why do you need my bank's personal statement? <br><br>I will file the complaint to the Ministry of Commerce, with the above email attachment. that you are requesting my statement.<div><br></div>
<div>It has been more than two months now. I have returned your product and I haven't received my refund yet.<br><br>Even after too many follow ups still the issues remain the same.</div>
<div><br></div>
<div>One of the worst service experiences with the Max.<br><br>Why do you accept orders if you dont want to refund our money back, if any items doesnt fit.</div>
<div><br></div>
<div>It was my last shopping with your company.</div>
<div><br></div>
<div>Thank you </div>
<div><br></div>
<div>Amer Ali Shaik</div>
<div><br></div>
<div>00966551140030</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 13, 2021 at 9:28 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Amer,</div></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div dir="rtl" style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us.</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box">We apologize for the inconvenience that has happened.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box">Please provide us bank statement form  (10/07/2021)  to 13/12/2021 so we can follow you with the concerned team.</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us for any further assistance.</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box">Your Friends</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262352